* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
  font-family: "Cormorant Garamond", serif;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
}

li {
  list-style: none;
}

p {
  padding: 0;
  color: #000;
  /* font-family: "Cormorant Garamond", serif; */
}

a {
  text-decoration: none;
  color: inherit;
}

.nav-links li a {
  text-decoration: none;
  color: #fff; /* optional */
}

.global-padding {
  padding: 0 60px;
}


